Subject: Get Your Mailbox Stuffed with CASH for the Holidays!

From: "Dorian Carrasco T." <[email-masked]>
Date: Mon, 01 Dec 1997 23:02:40 -0800

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
 
This is a LEGAL, LOW-COST, MONEY-MAKING PHENOMENON.
 
PRINT this letter, read the directions, THEN GET STARTED TODAY!

You are about to embark on the most profitable and unique program you
may ever see.  Many times over, it has demonstrated and proven its
ability
to generate large amounts of cash.  This program is showing fantastic
appeal with a huge and ever-growing on-line population desirous of
additional income.

This is a legitimate, LEGAL, money-making opportunity.  It does not
require
you to come in contact with people, do any hard work, and best of
all, you never have to leave the house, except to get the mail and go
to the bank!

This truly is that lucky break you've been waiting for!  Simply follow
the easy instructions in this letter, and your financial dreams will
come true!
When followed correctly, this electronic, multi-level marketing
program works perfectly... 100% OF THE TIME!

Thousands of people have used this program to:
 
     -  Raise capital to start their own business
     -  Pay off debts
     -  Buy homes, cars, etc.,
     -  Even retire!
 
This is your chance, so read on and get started today!

----------------------------------------------------------------------------------
OVERVIEW OF THIS EXTRAORDINARY
ELECTRONIC MULTI-LEVEL MARKETING PROGRAM

----------------------------------------------------------------------------------

Basically, this is what we do:
 
We send thousands of people a product for $5.00 that costs next to
nothing to produce and e-mail. As with all multi-level businesses, we
build our business by recruiting new partners and selling our
products, allows you to recruit new multi- level business online (via
your computer).
 
The products in this program are a series of four business and
financial reports costing $5.00 each.  Each order you receive via
"snail mail" will include:
 
   * $5.00 cash
   * The name and number of the report they are ordering
   * The e-mail address where you will e-mail them the report they
      ordered.
 
To fill each order, you simply e-mail the product to the buyer.
THAT'S IT!  The $5.00 is yours!  This is the EASIEST electronic
multi-level marketing business anywhere!
 
FOLLOW THE INSTRUCTIONS TO THE LETTER AND BE PREPARED TO REAP THE
STAGGERING BENEFITS!

******* I  N  S  T  R  U  C  T  I  O  N  S *******

This is what you MUST do:
 
1. Order all 4 reports shown on the list below (you can't sell them
if you don't order them).

      *  For each report, send $5.00 CASH, the NAME &amp; NUMBER OF THE
         REPORT YOU ARE ORDERING, YOUR E-MAIL ADDRESS, and YOUR
         NAME &amp; RETURN ADDRESS (in case of a problem) to the person
         whose name appears on the list next to the report. MAKE SURE
         YOUR RETURN ADDRESS IS ON YOUR ENVELOPE IN CASE OF ANY
         MAIL PROBLEMS!
 
      *  When you place your order, make sure you order each of the
         four reports.  You will need all four reports so that you can
save
         them on your computer and resell them.
 
      *  Within a few days you will receive, via e-mail, each of the four
         reports. Save them on your computer so they will be accessible
         for you to send to the 1,000's of people who will order them
         from you.
 
2.  IMPORTANT-- DO NOT alter the names of the people who are listed
     next to each report, or their sequence on the list, in any way other
     than is instructed below in steps "a" through "f" or you will lose
     out on the majority of your profits.  Once you  understand the way
this works, you'll also see how it doesn't work if you change it.
     Remember, this method has been tested, and if you alter it, it will
     not work. ( I talked to a friend last month who has also done this
     program.  He said he had tried "playing" with it to change the
     results.  Bad idea.... he never got as much money as he did with
     the un-altered version.  Remember, it's a proven method!

     a.  Look below for the listing of available reports.
 
     b.  After you've ordered the four reports, take this advertisement
and remove the name and address under REPORT #4. This
          person has made it through the cycle and is no doubt counting
their 50
          grand!
 
     c.  Move the name and address under REPORT #3 down to  REPORT #4.
 
     d.  Move the name and address under REPORT #2 down to REPORT #3.
 
     e.  Move the name and address under REPORT #1 down to REPORT #2.
 
     f.  Insert your name/address in the REPORT #1 position.

Please make sure you copy every name and address ACCURATELY!

3.  Take this entire letter, including the modified list of names, and
      save it to your computer.  Make NO changes to the instruction
      portion of this letter.
 
4.  Now you're ready to start an advertising campaign on the
     INTERNET!  Advertising on the 'Net is very, very inexpensive,
     and there are HUNDREDS of FREE places to advertise. Another
     avenue which you could use for advertising is e-mail lists.
     You can buy these lists for under $20/2,000 addresses or you
     can pay someone a minimal charge to take care of it for you.
     BE SURE TO START YOUR AD CAMPAIGN IMMEDIATELY!
 
5.  For every $5.00 you receive, all you must do is e-mail them the
     report they ordered.  THAT'S IT!  ALWAYS PROVIDE SAME-DAY
     SERVICE ON ALL ORDERS!  This will guarantee that the e-mail THEY
     send out, with YOUR name and address on it, will be prompt
     because they can't advertise until they receive the report!

------------------------------------------
AVAILABLE REPORTS
------------------------------------------
 
*** Order Each REPORT by NUMBER and NAME ***

Notes:
 
-  ALWAYS SEND $5 CASH (U.S. CURRENCY) FOR EACH REPORT
   CHECKS NOT ACCEPTED -  ALWAYS SEND YOUR ORDER VIA FIRST CLASS  MAIL
-  Make sure the cash is concealed by wrapping it in at least two sheets
of paper
-  On one of those sheets of paper, include: (a) the number &amp;
    name of the report you are ordering, (b) your e-mail address, and
   (c) your name &amp; postal address.

PLACE YOUR ORDER FOR THESE REPORTS NOW:

_______________________________________________________________

REPORT #1 "EVALUATING MULTI-LEVEL SALES PLANS"
 
      ORDER REPORT #1 FROM:

            D.C.T.
            P.O.Box 01-01-311
            Cuenca - Ecuador
            South America
_______________________________________________________________
  
REPORT #2 "HOW TO MAKE $250,000 THROUGH MULTI-LEVEL SALES"

      ORDER REPORT #2 FROM:

            TML
            P.O Box 383
            Pacifica, Ca 94044

______________________________________________________________

REPORT #3 "MAJOR CORPORATIONS AND MULTI-LEVEL SALES"

      ORDER REPORT #3 FROM:
 
            NDZ &amp; Co.
            P.O Box 7277
            Atlanta, Ga 30357-0277
_______________________________________________________________

REPORT #4 "SOURCES FOR THE BEST MAILING LISTS"

      ORDER REPORT #4 FROM:

            FML
            P.O. Box 927603
           San Diego, CA  92192-0603
_______________________________________________________________
 
------------------------------------------------------------------------------------------------
HERE'S HOW THIS AMAZING PLAN WILL MAKE YOU $MONEY$

------------------------------------------------------------------------------------------------

Let's say you decide to start small just to see how well it works.
Assume your goal is to get 10 people to participate on your first
level. (Placing a lot of FREE ads on the internet will EASILY get a
larger response.) Also assume that everyone else in YOUR ORGANIZATION
gets ONLY 10 downline members.
Follow this example to achieve the STAGGERING results below.
 
1st level--your 10 members with
$5............................................$50
2nd level--10 members from those 10 ($5 x 100).....................$500
3rd level--10 members from those 100 ($5 x 1,000)............$5,000
4th level--10 members from those 1,000 ($5 x 10,000)...$50,000
THIS TOTALS        -----------$55,550

Remember friends, this assumes that the people who participate only
recruit 10 people each.  Think for a moment what would happen if they
got 20 people to participate!  Most people get 100's of participants!
THINK ABOUT IT!

Your cost to participate in this is practically nothing (surely you
can afford $20). You obviously already have an Internet connection
and e-mail is FREE!
 
REPORT#3 shows you the most productive methods for bulk e-mailing and
purchasing e-mail lists.  Some list &amp; bulk e-mail vendors even
work on trade!

About 50,000 new people get online every month!
 
******* TIPS FOR SUCCESS *******

*  TREAT THIS AS YOUR BUSINESS!  Be prompt, professional, and
     follow the directions accurately.

*  Send for the four reports IMMEDIATELY so you will have them
    when the orders start coming in because:
 
       When you receive a $5 order, you MUST send out the requested
       product/report to comply with the U.S. Postal &amp; Lottery
       Laws, Title
      18,Sections 1302 and 1341 or Title 18,  Section 3005 in the
      U.S. Code, also Code of Federal Regs. vol. 16, Sections 255 and
436, which
      state that "a product or service must be exchanged for money
received."

 *  ALWAYS PROVIDE SAME-DAY SERVICE ON THE ORDERS YOU RECEIVE.
 
 *  Be patient and persistent with this program. If you follow the
    instructions exactly, your results WILL be SUCCESSFUL!

 *  ABOVE ALL, HAVE FAITH IN YOURSELF AND KNOW YOU WILL
    SUCCEED!
  
******* YOUR SUCCESS GUIDELINES *******

Follow these guidelines to guarantee your success:
 
If you don't receive 10 to 20 orders for REPORT #1 within two weeks,
continue advertising until you do.  Then, a couple of weeks later you
should receive at least 100 orders for REPORT #2.  If you don't,
continue advertising until you do.
 
Once you have received 100 or more orders for REPORT #2, YOU CAN
RELAX, because the system is already working for you, and the cash
will continue to roll in!

THIS IS IMPORTANT TO REMEMBER:
 
Every time your name is moved down on the list, you are placed in
front of a DIFFERENT report.  You can KEEP TRACK of your PROGRESS by
watching which report people are ordering from you.  If you want to
generate more income, send another batch of e-mails and start the
whole process again!  There is no limit to the income you will
generate from this business!

******* T  E  S  T  I  M  O  N  I  A  L  S *******

   This program does work, but you must follow it EXACTLY!  Especially
the rule of not trying to place your name in a different position, it
won't work and you'll lose a lot of potential income.  I'm living
proof that it works.  It really is a great opportunity to make
relatively easy money, with little cost to you.  If you do choose to
participate, follow the program exactly, and you'll be on your way to
financial security.
          Sean McLaughlin, Jackson, MS
 
    My name is Frank. My wife, Doris, and I live in Bel-Air, MD. I am
a cost accountant with a major U.S. Corporation and I make pretty
good money. When I received the program I grumbled to Doris about
receiving "junk mail." I made fun of the whole thing, spouting my
knowledge of the population and percentages involved.  I "knew" it
wouldn't work. Doris totally ignored my supposed intelligence and
jumped in with both feet. I made merciless fun of her, and was ready
to lay the old "I told you so" on her when the thing didn't work...
well, the laugh was on me!  Within two weeks she had received over 50
responses. Within 45 days she had received over $147,200 in $5 bills!
I was shocked!  I was sure that I had it all figured and that it
wouldn't work.  I AM a believer now. I have joined Doris in her
"hobby."   I did have seven more years until retirement, but I think
of the "rat race" an it's not for me. We owe it all to MLM.
           Frank T., Bel-Air, MD

   I just want to pass along my best wishes and encouragement to you.
 Any doubts you have will vanish when your first orders come in. I
even checked with the U.S. Post Office to verify that the plan was
legal. It definitely is! IT WORKS!!!
          Paul Johnson, Raleigh, NC
 
    The main reason for this letter is to convince you that this
system is honest, lawful, extremely profitable, and is a way to get a
large amount of money in a short time. I was approached several times
before I checked this out. I joined just to see what one could expect
in return for the minimal effort and money required.  To my
astonishment, I received $36,470.00 in the first 14 weeks, with money
still coming in.
           Sincerely yours, Phillip A. Brown, Esq.
 
    Not being the gambling type, it took me several weeks to make up
my mind to participate in this plan. But conservative that I am, I
decided that the initial investment was so little that there was just
no way that I wouldn't get enough orders to at least get my money
back. Boy, was I surprised when I found my medium-size post office
box crammed with orders!  For awhile, it got so overloaded that I had
to start picking up my mail at the window. I'll make more money this
year than any 10 years of my life before. The nice thing about this
deal is that it doesn't matter where in the U.S. the people live. There
simply isn't a better investment with a faster return.
         Mary Rockland, Lansing, MI
 
    I had received this program before. I deleted it, but later I
wondered if I shouldn't have given it a try. Of course, I had no idea
who to contact to get another copy, so I had to wait until I was
e-mailed another program...11 months passed then it came...I didn't
delete this one!...I made more than $41,000 on the first try!!
          D. Wilburn, Muncie, IN
 
     This is my third time to participate in this plan. We have quit
our jobs, and will soon buy a home on the beach and live off the
interest on our money.  The only way on earth that this plan will
work for you is if you do it. For your sake, and for your family's
sake don't pass up this golden opportunity.  Good luck and happy
spending!
           Charles Fairchild, Spokane, WA

ORDER YOUR REPORTS TODAY AND GET STARTED ON YOUR ROAD TO  FINANCIAL
FREEDOM!
NOW  IS THE TIME FOR YOUR TURN DECISIVE ACTION YIELDS POWERFUL RESULTS